lists

# Procedural File: rdelete.php Source Location: /templates/tree/rdelete.php ## Page Details: Recursively deletes the specified DN and all of its children Variables that come in as POST vars: dn (rawurlencoded) #### Tags:
author: | David Smith
author: | Roland Gruber
#### Includes: include_once('../../lib/tree.inc') [line 45] tree functions include_once('../../lib/security.inc') [line 43] security functions include_once('../../lib/config.inc') [line 47] access to configuration include_once('../../lib/ldap.inc') [line 49] LDAP functions include_once('../../lib/status.inc') [line 51] status messages ### pla_rdelete [line 129]
`void pla_rdelete( $dn)`
#### Parameters
| $dn |
[ Top ] Documentation generated on Thu, 07 Feb 2008 20:26:48 +0100 by phpDocumentor 1.4.0